*{
  box-sizing: border-box;
}
a {
    text-decoration: none;
    color: #fff;
  }
  a:hover{
    color: #fff;
  }
  
  html {
    scroll-behavior: smooth;
  }
  
  body {
    background-color: transparent;
    overflow-x: hidden;

  }
  
  a{
      text-decoration: none !important;
  }
  p
  {
    text-align: justify;
  }
  li{
    list-style: none;
  }
  .user-ragistration
  {
    padding-top: 50px;
  }
 .sec-height
 {
   padding-top: 50px;
   padding-bottom: 50px;
 }
 .sec-product{
   padding-top: 50px;
 }
 .sec-dreams
 {
   padding-top: 100px;
   padding-bottom: 50px;
 }
 .sec-slider
 {  
   padding-top: 35px;
 }


  
  /* Slider */

  .banner
{
  width:100%;
  float:left;
}


  .hero-slider
  {
    padding-top: 150px;

  }

  #slider{
    overflow: hidden;
  }
  #slider figure{
    position: relative;
    width: 500%;
    margin: 0;
    left: 0;
    animation: 20s slider infinite;
  }
  #slider figure img{
    float: left;
    width: 20%;
  }
  @keyframes slider{
    0%{
      left: 0%;
    }
    20%{
      left: 0%;
    }
    25%{
      left: -100%;
    }
    45%{
      left: -100%;
    }
    50%{
      left: -200%;
    }
    70%{
      left: -200%;
    }
    75%{
      left: -300%;
    }
    95%{
      left: -300%;
    }
    100%{
      left: -400%;
    }
  }

  /* Slider end */

  /* footer start */
  .site-footer{
    background: #565656;
  }
  
  footer {
  
    padding-top: 50px;
}
.footer-container {
    display: -ms-grid;
    display: grid;
    padding-bottom: 30px;
    grid-gap: 40px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.footer-cnt h3 {
    color: #fff;
    opacity: .9;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1.15em;
    border-bottom: 1px solid rgba(255,255,255,.2);
}
.footer-cnt li {
    list-style: none;
    border-bottom: 1px dashed rgba(255,255,255,.1);
}
.footer-cnt li span {
    color: #ea4335;
    opacity: 1;
}
.footer-cnt li a {
    color: rgba(255,255,255,.8);
    opacity: .8;
    font-weight: 300;
    display: inline-block;
    font-size: .9rem;
}
.on-contacts li {
    padding: 2px 0;
}
.on-contacts li {
    color: rgba(255,255,255,.6);
    border-bottom: 0 dotted #999;
}
.flag img {
    width: 32px;
    margin-right: 5px;
}

.lazyloaded {
    opacity: 1;
    transition: opacity .4s;
    transition-delay: 0ms;
}
.footer-cnt li a {
  color: #fff;
  opacity: .8;
    font-weight: 300;
    padding: 5px 0;
    display: inline-block;
    font-size: .9rem;
}
.on-contacts li .fa-envelope {
    color: #ea4335;
    font-size: 20px;
    bottom: -2px;
    position: relative;
    margin-right: 4px;
}

.on-contacts li .fa-location-circle {
    color: #03a9f4;
    font-size: 23px;
    bottom: -2px;
    position: relative;
    left: -2px;
}
.on-contacts li .fa-whatsapp {
    color: #25d366;
    font-size: 24px;
    bottom: -2px;
    position: relative;
}   

.copyright {
    text-align: center;
    padding: 15px 0;
}
.copyright p {
    margin-bottom: 0;
    font-weight: 300;
    color: #fff;
    font-size: .9rem;
    text-align: center;
}
.copyright p a {
    color: #ea4335;
    font-weight: 400;
}
/* About Product */
.section-video-panel {
  padding-top: 50px;
  padding-bottom: 60px;
}

.home-video-panel .panel-media {
  background: #ea4335;
  border-radius: 20px;
  position: relative;
}
.home-video-panel .panel-media a {
  display: block;
}
.home-video-panel .panel-media i {
  font-size: 130px;
  color: #FFFFFF;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: .5;
}
.home-video-panel .panel-media img {
  border-radius: 20px;
}
.about-img {
  height: auto;
  max-width: 100%;
}
.home-video-panel.hvp-left .panel-body {
  padding-left: 100px;
}
.home-video-panel .panel-body h4 {
  font-size: 18px;
  color: #ea4335;
  margin-bottom: 2px;
}
.home-video-panel .panel-body h3 {
  font-size: 28px;
  margin-bottom: 18px;
}
.btn-link-alt {
  font-size: 14px;
  font-weight: 700;
  color: #ea4335;
  text-decoration: underline;
}

/* faq */
#accordion-style-1 h1,
#accordion-style-1 a{
    color:#9A9CC0;
}
#accordion-style-1 .btn-link {
    font-weight: 400;
    color: #9A9CC0;
    background-color: transparent;
    text-decoration: none !important;
    font-size: 16px;
    font-weight: bold;
	padding-left: 25px;
}

#accordion-style-1 .card-body {
    border-top: 2px solid #9A9CC0;
}

#accordion-style-1 .card-header .btn.collapsed .fa.main{
	display:none;
}

#accordion-style-1 .card-header .btn .fa.main{
	background: #9A9CC0;
    padding: 13px 11px;
    color: #ffffff;
    width: 35px;
    height: 41px;
    position: absolute;
    left: -1px;
    top: 10px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
	display:block;
}
/* login css */
.register {
  background: linear-gradient(to right, rgba(57,49,175,1) 0, rgba(0,198,255,1) 100%);
  margin-top: 3%;
  padding: 3%;
  overflow: hidden;
}
  .register-form {
    padding: 10%;
    margin-top: 10%;
  }
    
.register-left {
  text-align: center;
  color: #fff;
  margin-top: 24%;
}
.register-right {
  background: #f8f9fa;
  border-top-left-radius: 10% 50%;
  border-bottom-left-radius: 10% 50%;
}
@-webkit-keyframes mover {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-20px);
  }
}
@keyframes mover {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-20px);
  }
}
.btnRegister {
  float: right;
  margin-top: 10%;
  border: none;
  border-radius: 1.5rem;
  padding: 2%;
  background: #0062cc;
  color: #fff;
  font-weight: 600;
  width: 50%;
  cursor: pointer;
}
.register-heading {
  text-align: center;
  color:#0062cc;
  margin-top: 8%;
  margin-bottom: -15%;
  @media (max-width: 991px){
      font-size: 1.5rem;
    }
}

/* form  */
.form-container{
  font-family: 'Roboto', sans-serif;
  padding: 12px 0 0 0;
  position: relative;
}
.form-container .form-icon{
  color: #fff;
  background-color: #3736B2;
  font-size: 50px;
  text-align: center;
  line-height: 95px;
  height: 100px;
  width: 100px;
  border: 5px solid #fff;
  border-radius: 50%;
  box-shadow: 0 0 0 5px #E26D6B,0 0 20px rgba(0,0,0,0.3);
  transform: translateX(-50%);
  position: absolute;
  top: 2px;
  left: 50%;
  z-index: 1;
}
.form-container .form-horizontal{
  background-color: #fff;
  font-size: 0;
  padding: 20px 30px 30px;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.form-container .title{
  color: #000;
  font-size: 27px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin: 0 0 25px;
}
.form-horizontal .form-group{
  background-color: #fff;
  width: calc(50% - 12px);
  margin: 0 7px 25px 5px;
  border-radius: 10px;
  overflow: hidden;
  display: inline-block;
}
.form-horizontal .input-icon{
  color: rgba(0,0,0,0.3);
  background-color: #3736B2;
  font-size: 18px;
  text-align: center;
  line-height: 39px;
  height: 38px;
  color: #fff;
  width: 48px;
  vertical-align: top;
  display: inline-block;
}
.form-horizontal .form-control{
  color: #222;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 1px;
  width: calc(100% - 53px);
  height: 38px;
  padding: 1px 10px 0 7px;
  box-shadow: none;
  border: 2px solid #000;
  border-radius: 0;
  display: inline-block;
  transition: all 0.3s;
}
.form-horizontal textarea.form-control{
  height: auto;
  width: 100%;
}
.form-horizontal .form-control:focus{
  box-shadow: none;
  border: 2px solid !;
}
.form-horizontal .form-control::placeholder{
  color: #b5b5b5;
  font-size: 15px;
  font-weight: 400;
  text-transform: capitalize;
}
.form-horizontal .btn{
  color: #fff;
  background-color: #3736B2;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 10px 15px 7px 20px;
  margin: 0 auto;
  border: none;
  border-radius: 10px;
  box-shadow: 0 5px 0 rgba(0,0,0,0.5);
  display: block;
  transition: all 0.3s ease 0s;
}
.form-horizontal .btn:hover,
.form-horizontal .btn:focus{
  color: #fff;
  background-color: #2048C4;
  box-shadow: none;
}
.image h1 {
  margin-top: 50%;
  padding-left: 20px;
  padding-right: 20px;
  letter-spacing: 2px;
  margin-bottom: 10px;
}


/* login */
.global-container{
	height:100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #f5f5f5;
}

form{
	padding-top: 10px;
	font-size: 14px;
	margin-top: 30px;
}

.card-title{ font-weight:300; }

.btn{
	font-size: 14px;
	margin-top:20px;
}


.login-form{ 
	width:330px;
	margin:20px;
}

.sign-up{
	text-align:center;
	padding:20px 0 0;
}

.alert{
	margin-bottom:-30px;
	font-size: 13px;
	margin-top:20px;
}



/* about */
.about-content{
  text-align: justify;
}
.about-a
{
  font-size: 80px;
  color: #F4A421;
}
.pro-image{
  border: 2px solid #f3dedd;
  background: #f4f4f4;
}
.sec-about
{
  padding-top: 50px;
  padding-bottom: 50px;
}

.artist_txt1 {
    background: #fff none repeat scroll 0 0;
    margin-left: -35%;
    padding: 25px;
    text-align: left;
    -webkit-box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 20%);
}
.artist_txt1 p{
  text-align: justify;
}
.mission_txt{
  background: #fff none repeat scroll 0 0;
  padding: 25px;
  -webkit-box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 20%);
  -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 20%);
}

.bg-dram{
background:url('../images/dream.jpg');
background-repeat: no-repeat;
-moz-background-size: 100%; 
-o-background-size: 100%; 
background-size: 100%; 
-webkit-background-size: cover; 
-moz-background-size: cover; 
-o-background-size: cover; 
background-size: cover;
}

.sec-mlm
{
  background: url('../images/08.jpg');
  
    -moz-background-size: 100%; 
    -o-background-size: 100%; 
    background-size: 100%; 
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
}
.mlm-plain
{
  font-size: 25px;
  font-weight: 500;
  color: #fff;
}
.mlm-img
{
  display: none;
}
.dob {
  width:70px;
}
/* login */
*[role="form"] {
  max-width: 530px;
  padding: 15px;
  margin: 0 auto;
  border-radius: 0.3em;
  background-color: #f2f2f2;
}

*[role="form"] h2 { 
  font-family: 'Open Sans' , sans-serif;
  font-size: 40px;
  font-weight: 600;
  color: #000000;
  margin-top: 5%;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 4px;
}

/* product page */
.pro-img
{
  margin-top: -110px;
}
.pro-img-1
{
  margin-top: -90px;
}

/* Award Section */
.award-heading{
  background:#458288;
  color: #fff;
  border-radius: 20px;
  text-align: center;
  margin-bottom: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.table-striped tbody tr:nth-of-type(odd) {
  background-color: none !important;
}
.award-table{
  font-size: 20px;
  font-weight: bolder;
}
.award-td
{

  font-weight: 600;
}
.bg-table-head{
  background: #adadad;
  color: #000;
  font-weight: 600;
}

.fa-speaker
{
  color: #fff;
}


/* Binary */
.binary-heading{
  background: #458288;
  color: #fff;
  border-radius: 20px;
  text-align: center;
  margin-bottom: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.binary-income
{
  font-size: 25px;
  font-weight: bolder;
}

/* contact */
.sec-title-style1 {
  position: relative;
  display: block;
  margin-top: -9px;
  padding-top: 100px;
  padding-bottom: 50px;
}
.sec-title-style1.max-width{
  position: relative;
  display: block;
  max-width: 770px;
  margin: -9px auto 0;
  padding-bottom: 52px;    
}
.sec-title-style1.pabottom50 {
  padding-bottom: 42px;
}
.sec-title-style1 .title {
  position: relative;
  display: block;
  color: #131313;
  font-size: 36px;
  line-height: 46px;
  font-weight: 700;
  text-transform: uppercase;
}
.sec-title-style1 .title.clr-white{
  color: #ffffff;
}
.sec-title-style1 .decor {
  position: relative;
  display: block;
  width: 70px;
  height: 5px;
  margin: 19px 0 0;
}
.sec-title-style1 .decor:before{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #FFA500;
  border-radius: 50%;
  content: "";
}
.sec-title-style1 .decor:after{
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #FFA500;
  border-radius: 50%;
  content: "";
}
.sec-title-style1 .decor span {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 1px;
  background: #FFA500;
  margin: 2px 0;
}


.sec-title-style1 .text{
  position: relative;
  display: block;
  margin: 7px 0 0;
}
.sec-title-style1 .text p{
  position: relative;
  display: inline-block;
  padding: 0 15px;
  color: #131313;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}
.sec-title-style1 .text.clr-yellow p{
  color: #FFA500;
}
.sec-title-style1 .text .decor-left{
  position: relative;
  top: -2px;
  display: inline-block;
  width: 70px;
  height: 5px;
  background: transparent;
}
.sec-title-style1 .text .decor-left span {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 1px;
  background: #FFA500;
  content: "";
  margin: 2px 0;
}
.sec-title-style1 .text .decor-left:before{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #FFA500;
  border-radius: 50%;
  content: "";
}
.sec-title-style1 .text .decor-left:after{
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #FFA500;
  border-radius: 50%;
  content: "";
}

.sec-title-style1 .text .decor-right{
  position: relative;
  top: -2px;
  display: inline-block;
  width: 70px;
  height: 5px;
  background: transparent;
}
.sec-title-style1 .text .decor-right span {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50px;
  height: 1px;
  background: #FFA500;
  content: "";
  margin: 2px 0;
}
.sec-title-style1 .text .decor-right:before{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #FFA500;
  border-radius: 50%;
  content: "";
}
.sec-title-style1 .text .decor-right:after{
  position: absolute;
  top: 0;
  left: 10px;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #FFA500;
  border-radius: 50%;
  content: "";
}

.sec-title-style1 .bottom-text{
  position: relative;
  display: block;
  padding-top: 16px;
}
.sec-title-style1 .bottom-text p{
  color: #848484;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  margin: 0;
}
.sec-title-style1 .bottom-text.clr-gray p{
  color: #cdcdcd;    
}
.contact-address-area{
  position: relative;
  display: block;
  background: #ffffff;
}
.contact-address-area .sec-title-style1.max-width {
  padding-bottom: 72px;
}
.contact-address-box{
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;    
}
.single-contact-address-box {
  position: relative;
  display: block;
  background: #131313;
  padding: 85px 30px 77px;
}
.single-contact-address-box .icon-holder{
  position: relative;
  display: block;
  padding-bottom: 24px;
}
.single-contact-address-box .icon-holder span:before{
  font-size: 75px;
}
.single-contact-address-box h3{
  color: #ffffff;
  margin: 0px 0 9px;
}
.single-contact-address-box h2{
  color: #FFA500;
  font-size: 24px;
  font-weight: 600;
  margin: 0 0 19px;
}
.single-contact-address-box a{
  color: #ffffff;
}

.single-contact-address-box.main-branch {
  background: #FFA500;
  padding: 53px 30px 51px;
  margin-top: -20px;
  margin-bottom: -20px;
}
.single-contact-address-box.main-branch h3{
  color: #131313;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 38px;
  text-transform: uppercase;
  text-align: center;
}
.single-contact-address-box.main-branch .inner{
  position: relative;
  display: block;
  
}
.single-contact-address-box.main-branch .inner ul{
  position: relative;
  display: block;
  overflow: hidden;
}
.single-contact-address-box.main-branch .inner ul li{
  position: relative;
  display: block;
  padding-left: 110px;
  border-bottom: 1px solid #737373;
  padding-bottom: 23px;
  margin-bottom: 24px;
}
.single-contact-address-box.main-branch .inner ul li:last-child{
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.single-contact-address-box.main-branch .inner ul li .title{
  position: absolute;
  top: 2px;
  left: 0;
  display: inline-block;
}
.single-contact-address-box.main-branch .inner ul li .title h4{
  color: #131313;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  text-transform: capitalize;
  border-bottom: 2px solid #a5821e;
}

.single-contact-address-box.main-branch .inner ul li .text{
  position: relative;
  display: block;
}
.single-contact-address-box.main-branch .inner ul li .text p{
  color: #131313;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  margin: 0;
}

.contact-info-area {
  position: relative;
  display: block;
  background: #ffffff;
}
.contact-form {
  position: relative;
  display: block;
  background: #ffffff;
  padding: 100px 60px 80px;
  -webkit-box-shadow: 0px 3px 8px 2px #ededed; 
  box-shadow: 0px 3px 8px 2px #ededed;
  z-index: 3;
}
.contact-form .sec-title-style1{
  position: relative;
  display: block;
  padding-bottom: 51px;
  width: 50%;
}
.contact-form .text-box{
  position: relative;
  display: block;
  margin-top: 19px;
  width: 50%;    
}
.contact-form .text p{
  color: #848484;
  line-height: 26px;
  margin: 0;
}

.contact-form .inner-box{
  position: relative;
  display: block;
  background: #ffffff;
}
.contact-form form{
  position: relative;
  display: block;
}
.contact-form form .input-box{
  position: relative;
  display: block;
}

.contact-form form input[type="text"],
.contact-form form input[type="email"],
.contact-form form textarea{
  position: relative;
  display: block;   
  background: #ffffff;
  border: 1px solid #eeeeee;
  width: 100%;
  height: 55px;
  font-size: 16px;
  padding-left: 19px;
  padding-right: 15px;
  border-radius: 0px;
  margin-bottom: 20px;
  transition: all 500ms ease;
}
.contact-form form textarea {
  height: 130px;
  padding-left: 19px;
  padding-right: 15px;
  padding-top: 14px;
  padding-bottom: 15px;
}
.contact-form form input[type="text"]:focus{
  color: #222222;
  border-color: #d4d4d4; 
}
.contact-form form input[type="email"]:focus{
  color: #222222;
  border-color: #d4d4d4;
}
.contact-form form textarea:focus{
  color: #222222;
  border-color: #d4d4d4;
}
.contact-form form input[type="text"]::-webkit-input-placeholder {
  color: #848484;
}
.contact-form form input[type="text"]:-moz-placeholder {
  color: #848484;
}
.contact-form form input[type="text"]::-moz-placeholder {
  color: #848484;
}
.contact-form form input[type="text"]:-ms-input-placeholder {
  color: #848484;
}
.contact-form form input[type="email"]::-webkit-input-placeholder {
  color: #848484;
}
.contact-form form input[type="email"]:-moz-placeholder {
  color: #848484;
}
.contact-form form input[type="email"]::-moz-placeholder {
  color: #848484;
}
.contact-form form input[type="email"]:-ms-input-placeholder {
  color: #848484;
}
.contact-form form button {
  position: relative;
  display: block;
  width: 100%;
  background: #FFA500;
  border: 1px solid #FFA500;
  color: #131313;
  font-size: 16px;
  line-height: 55px;
  font-weight: 600;
  text-align: center;
  text-transform: capitalize;
  transition: all 200ms linear;
  transition-delay: 0.1s;
  cursor: pointer;
}

.contact-form form button:hover{
  color: #ffffff;
  background: #131313;
}

/* Responsive */
@media screen and (min-width: 768px) {
  
  .slider-overlay {
    display: none;   
  }

  .hero-slide {
    align-items: center;
    min-height: 300px;
    max-height: 400px;
   }
  
  .slide-content {
    max-width: 450px;
    padding: 10px 20px 10px 0;
    background: rgba(0,0,0,0.3);
    padding: 20px !important;
  }


   .slide-content .h1 {
    font-size: 35px;
  }
}

@media screen and (min-width: 1200px) {
  .slide-content {
    max-width: 550px;
    padding: 10px 20px 10px 0;
  }
 }
 @media screen and (max-width: 420px){
  body{
    font-size: 11px;
  }
  .site-footer{
    background: url('../images/11.jpg');
    background-repeat: no-repeat;
    background-size: cover;
  }
  #accordion-style-1 .btn-link {
    font-weight: 400;
    color: #9A9CC0;
    background-color: transparent;
    text-decoration: none !important;
    font-size: 11px;
    font-weight: bold;
	padding-left: 25px;
}
.award-heading{
  background: rgb(84, 36, 218);
  color: #fff;
  border-radius: 20px;
  text-align: center;
  margin-left: 0px;
  margin-right: 0px;
}
.award-table{
  margin-left:0px;
  font-size: 11px;

}
.pro-img { 
  margin-top: 0px; 
}
.pro-img-1
{
margin-top: 1px;
}
.mlm-img
{
  display:initial;
}
.sec-mlm
{
  background: url('../images/15.jpg');
  background-size: cover;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position:inherit;
}
.binary-income
{
  font-size: 16px;
  font-weight: bolder;
}
.artist_txt1 {
    background: #fff none repeat scroll 0 0;
    margin-left: 0%;
}
}


/* Header css */
.nav-item {
  position: relative;
}

.navbar-collapse ul li a.nav-link:before {
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 2px;
    background: transparent;
    content: '';
    opacity: 0;
    -ms-transition: opacity 0.3s, -webkit-transform 0.3s;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -ms-transform: translateY(10px);
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

.navbar-collapse ul li:hover a.nav-link:before {
  opacity: 1;
  -ms-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  bottom: 0px;
  background: #dd4343;
}

.dropdown-item:hover, .dropdown-item:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #dd4343;
}
.nav-link
{
  color: #000  !important;
  font-size: 20px !important;
  padding-left: 10px !important;
}

.dropdown-menu {
  border: 0px;
}
.mark-con
{
  font-size: 20px;
  font-weight: bolder;
}
/* map */
.map-responsive{
  overflow:hidden;
  padding-bottom:50%;
  position:relative;
  height:0;
}
.map-responsive iframe{
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
}

/* Gallery page */
#gallery-section {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
}

#thumbnail-gallery-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  padding: 10px 25px 10px 25px;
}

.thumbnail {
  width: 32%;
  margin-bottom: 2%; /* (100-32*3)/2 */
  position: relative;
  }

img.thumbnail-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  filter: grayscale(100%);        
 }

 img.thumbnail-image:hover {
   filter: grayscale(0%);

 }

@media only screen and (max-width: 800px){
#gallery-section {
  padding: 10px 10px 0px 10px;
}
#thumbnail-gallery-container {
    padding: 0px;

}
}
.header-bg
{
  background-color: #f5ece4;
}

.repurchase
{
  margin-top: 25px;
  font-weight: bolder;
  font-size: 25px;
  color: #466296;

}